sdBox node
..........

The **sdBox** node generates a signed distance image for a rectangle.

.. image:: images/node_simple_sdf_shapes_sdbox.png
	:align: center

Inputs
::::::

The **sdBox** node does not accept any input.

Outputs
:::::::

The **sdBox** node generates a signed distance function for an axis aligned box.

Parameters
::::::::::

The **sdBox** node accepts the following parameters:

* its *width* and *height*
* the *X and Y coordinates of opposite of its center*

Example images
::::::::::::::

.. image:: images/node_sdbox_sample.png
	:align: center
